취약점 정보

Fortinet 제품 보안 업데이트 권고

 

개요

Fortinet 사는 제품에서 발생하는 취약점에 대한 보안 업데이트를 발표하고, 관련 취약점을 해결하기 위해 최신 버전으로 업데이트할 것을 권고하였다.

이와 관련된 대표 취약점에 대해서 기술한다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 아래 버전으로 업데이트를 적용한다.

-          FortiOS v5.4.13, v5.6.8, v6.2.0 이상 (CVE-2018-13379)

-          LDAP 서버를 검증하는 명령어 적용[아래 참고자료 확인] (CVE-2019-5591)

-          FortisOS v6.4.1, v6.2.4, v6.0.10 및 이후 버전 (CVE-2020-12812)

 

참고자료

https://www.boho.or.kr/data/secNoticeView.do?bulletin_writing_sequence=35989

https://www.fortiguard.com/psirt/FG-IR-18-384

https://www.fortiguard.com/psirt/FG-IR-19-037

https://www.fortiguard.com/psirt/FG-IR-19-283 

 

 

 

댓글

댓글쓰기